Type to search.

Get resolution group

Base URL
https://{kibana_url}
  • GET /api/security/entity_store/resolution/group
  • GET /s/{space_id}/api/security/entity_store/resolution/group
Auth The Elastic Stack includes Elastic's core products such as Elasticsearch, Kibana, Logstash, and Beats. Availability Generally available since 9.4 This functionality is generally available and ready for production usage. Unless stated otherwise on the page, this functionality is available when your Elastic Stack is deployed on Elastic Cloud Hosted, Elastic Cloud Enterprise, Elastic Cloud on Kubernetes, and self-managed environments. This documentation corresponds to the latest patch available for each minor version. If you're not using the latest patch, check the release notes for changes.

Get the resolution group for a given entity, returning all linked entities.

Required privileges

Privileges securitySolution and securitySolution-entity-analytics

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Query parameters

entity_id string required

The entity identifier to look up the resolution group for.

Responses

200

Indicates a successful response.

application/json
400

Bad request.

application/json
404

Entity not found.

application/json